prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
modules=/usr/lib/ecore_imf/modules
module_arch=v-1.15

Name: ecore-imf
Description: E core library, IMF module
Version: 1.15.1
Requires.private: eina >= 1.15.1 eo >= 1.15.1 ecore-input >= 1.15.1 ecore >= 1.15.1  
Libs: -L${libdir} -lecore_imf
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-imf-1
